html, body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Gridnik','Open Sans', sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #535353;
    background: url(../img/bg.png) #FFF repeat-x;
}


#bg-edificios {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 5;
    background: url(../img/edificios.png) no-repeat center bottom;
    background-size: 100% auto;
    overflow: hidden;
    bottom: 0;
}

#dv-bloqueo {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #272d37;
    z-index: 210;
}

#dv-bloqueo .centrado{
    width: 230px;
    max-width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    z-index: 212;
}   

#bg-elementos {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 6;
    overflow: hidden;
}

.nube-1 {
    width:100px;
    top:7%;
    left:6%;
}
.nube-2 {
    width:100px;
    top:3%;
    left:14%;
}
.nube-3 {
    width:150px;
    top:10%;
    left:30%;
}
.nube-4 {
    width:80px;
    top:8%;
    left:50%;
}
.nube-5 {
    width:100px;
    top:5%;
    left:60%;
}
.nube-6 {
    width:170px;
    top:10%;
    left:70%;
}
.nube-7 {
    width:80px;
    top:4%;
    left:90%;
}
.avion{
    width:80px;
    top:25%;
    right:10%;
}
.globo-1 {
    width:40px;
    top:18%;
    left:8%;
}
.globo-2 {
    width:20px;
    top:20%;
    left:12%;
}

#bg-elementos > img{
    position: absolute;
}

.img-fluid {
    max-width: 100% !important;
    height: auto;
}

.form-control:focus {
    box-shadow: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Gridnik Extra', 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: normal;
}

.clearfix {
    clear: both;
}



.login-group{
    min-height: 100vh;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 30px 0; */
    position: relative;
    z-index: 100;
}

.login-inner-form {
    color: #cccccc;
    position: relative;
}

.bg-color-16 {
    justify-content: center;
    align-items: center;
    /* padding: 30px; */
    background: #fff;
}

.form-section{
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
}

.form-box{
    width: 100%;
    text-align: center;
}

.login-inner-form .form-group {
    margin-bottom: 8px;
}

.login-inner-form .form-box {
    float: left;
    width: 100%;
    position: relative;
}

.login-inner-form .input-text {
    font-size: 14px;
    outline: none;
    color: #616161;
    border-radius: 3px;
    font-weight: 500;
    border: 1px solid #42b6ff;
    background: #fff;
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
}

.login-inner-form select.input-text {height: 34px;border-radius: 20px;}

.login-inner-form img {
    margin-bottom: 5px;
    height: 40px;
}

.login-inner-form .form-box input, .login-inner-form .form-box select {
    float: left;
    /* width: 100%; */
    padding: 5px 14px 6px 14px;
    border-radius: 50px;
}

.login-inner-form .form-box i {
    position: absolute;
    top: 8px;
    right: 20px;
    font-size: 19px;
    color: #616161;
    width: 19px;
    height: 28px;
    text-align: center;
    line-height: 28px;
}

.login-inner-form label{
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
    float: left;
    padding-left: 14px;
    margin-right: 10px;
    padding-top: 4px;
    color: #000000;
    text-transform: uppercase;
}

.login-inner-form label.active {
    padding-left:14px!important;
    background:url(../img/flecha.png) no-repeat;
    background-position:2px 10px;
}

.login-inner-form .forgot{
    margin: 0;
    line-height: 45px;
    color: #535353;
    font-size: 15px;
    float: right;
}

.bg-img {
    padding: 0;
    border-radius: 10px 0 0 10px;
    background: rgba(0, 0, 0, 0.04) url(../img/banner-inicio.png) center repeat;
    background-size: cover;
    top: 0;
    bottom: 0;
    opacity: 1;
}

.login-box{
    /* background: #fff; */
    max-width: 480px;
    margin: 0 auto;
    /* box-shadow: 0 0 35px rgba(0, 0, 0, 0.1); */
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
}

.info {
    height: 450px;
}

.form-check-input{
    opacity: 0;
}

.login-inner-form .btn-md {
    cursor: pointer;
    padding: 10px 30px 9px 30px;
    height: 45px;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 600;

    font-family: 'Gridnik', 'Open Sans', sans-serif;
    font-weight: bold;
    font-style: normal;

    border-radius: 50px;
    color: #d6d6d6;
}

.login-inner-form input[type=checkbox], input[type=radio] {
    margin-right: 3px;
}

.login-inner-form p{
    margin: 0;
    color: #616161;
}

.login-inner-form p a{
    color: #616161;
}

.login-inner-form button:focus {
    outline: none;
    outline: 0 auto -webkit-focus-ring-color;
}

.login-inner-form .btn-theme.focus, .btn-theme:focus {
    box-shadow: none;
}

.login-inner-form .btn-theme {
    background: #0a39e6;
    border: none;
    color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.tooltip-box2{
    background: #FFF;
    padding: 10px;
    font-size: 12px;
    border-radius: 10px;
    margin-bottom: -10px;
    position:relative;
}


.login-inner-form .btn-theme:hover {
    background: #082fbf;
}
#dv-bloqueo .overx {content: '';display: block;width: 100%;height: 100%;background: #272d37;z-index: 201;position: relative;}

.nav-pills li{
    display: inline-block;
}

.login-inner-form .checkbox {
    margin-bottom: 25px;
    font-size: 14px;
}

.login-inner-form .form-check{
    float: left;
    margin-bottom: 0;
}

.login-inner-form .form-check a {
    color: #d6d6d6;
    /* float: right; */
}

.login-inner-form .form-check-input {
    position: absolute;
    margin-left: 0;
}

.login-inner-form .form-check label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 2px;
    margin-left: -25px;
    border: none;
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.login-inner-form .form-check-label {
    padding-left: 25px;
    margin-bottom: 0;
    font-size: 14px;
    color: #616161;
}

.login-inner-form .checkbox-theme input[type="checkbox"]:checked + label::before {
    color: #fff;
    background: #0a39e6;
}

.login-inner-form input[type=checkbox]:checked + label:before {
    font-weight: 300;
    color: #f3f3f3;
    line-height: 17px;
    font-size: 14px;
    content: "\2713";
}

.btn-section{
    float: right;
    display: inline-block;
}

.btn-section {
    top: 40%;
    position: absolute;
    right: 0;
    margin-bottom: 0;
    overflow: hidden;
}

.btn-section .link-btn {
    font-size: 12px;
    float: right;
    /* background: transparent; */
    letter-spacing: 1px;
    text-align: left;
    font-weight: 600;
    border-radius: 0;
    width: 100%;
    color: #fff;
    text-decoration: none;
    text-decoration: blink;
}

.btn-section .default-bg{
    background: #fff!important;
    color: #505050;
}

.btn-section .btn-1{
    line-height: 45px;
    text-align: center;
    width: 100px;
    text-transform: uppercase;
    border-radius: 50px 0 0 50px;
    transition: all 0.3s ease-out;
    margin-right: -10px;
}

.login-inner-form input[type=checkbox], input[type=radio] {
    margin-top: 4px;
}

.login-inner-form .checkbox a {
    font-size: 14px;
    color: #616161;
    /* float: right; */
    /* margin-left: 3px; */
    display: inline;
}

.text {
    /* display: none; */
}

.form-section{
    text-align: center;
}

.form-section h3{
    font-size: 2.2rem;
    font-family: 'Gridnik Extra', 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #42b6ff;
    text-transform: uppercase;
}

.form-section h4{
    font-size: 1.5rem;
    font-family: 'Gridnik Extra', 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #000000;
    text-transform: uppercase;
}

.form-section .text {
    font-size: 14px;
    margin-top: 25px;
    margin-bottom: 0;
    color: #616161;
}

.form-section .text a{
    color: #616161;
}

.social-list{
    bottom: 20px;
    position: absolute;
    left: 0;
    padding: 0;
    margin: 0;
    list-style: none;
}

.social-list a {
    width: 60px;
    padding-right: 5px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 5px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
    color: #fff;
    border-radius: 0 50px 50px 0;
    background: rgba(23, 23, 23, 0.298039);
}

.facebook-bg:hover {
    background: #3b589e;
    color: #fff;
}

.twitter-bg:hover {
    background: #56d7fe;
}

.google-bg:hover {
    background: #dc4e41;
}

.linkedin-bg:hover {
    background: #1c82ca;
    color: #fff;
}

.pinterest-bg:hover {
    background: #a30618;
    color: #fff;
}

/** MEDIA **/
@media (max-width: 991px) {
    .none-992{
        display: none;
    }

    .login-box {
        max-width: 400px;
        margin: 0 auto;
    }

    .form-section h3{
        font-size: 22px;
    }

    .form-section h4{
        font-size: 18px;
    }

    .logo-2{
        display: block;
    }

    .text {
        display: block;
    }

    #personaje-left a, #personaje-right a {
        left: 4px!important;
        right: 4px!important;
        top: 40px!important;
        bottom: 40px!important;
    }
}


.box-1 {
    float:left;
    width:50px;
    height:50px;
}

.box-2 {
    float:left;
    width:50px;
    height:50px;
}

.box-3 {
    float:left;
    width:50px;
    height:50px;
}

.box-4 {
    float:left;
    width:50px;
    height:50px;
}

.box-5 {
    float:left;
    background: url(../img/box-5.png) repeat;
}

.box-6 {
    float:left;
    width:50px;
    height:50px;
}

.box-7 {
    float:left;
    width:50px;
    height:50px;
}


.box-8 {
    float:left;
    width:50px;
    height:50px;
}

.box-9 {
    float:left;
    width:50px;
    height:50px;
}

.login-box > div > img{
    width:100%;
    height:100%;
    vertical-align: inherit;
}

@media (max-width: 768px) {
    .bg-color-16{
        /* padding: 30px; */
    }

    #bg-edificios {
        background-size: cover;
    }


    #bg-elementos {
        display:none;
    }


.login-inner-form label{
    float: left;
    padding-left:0px;
}
 
.login-inner-form input, .login-inner-form select{
    float: none;
    width:100%!important;
}



.box-1 {
    width:20px;
    height:20px;
}

.box-2 {
    width:20px;
    height:20px;
}

.box-3 {
    width:20px;
    height:20px;
}

.box-4 {
    width:20px;
    height:20px;
}

.box-6 {
    width:20px;
    height:20px;
}

.box-7 {
    width:20px;
    height:20px;
}


.box-8 {
    width:20px;
    height:20px;
}

.box-9 {
    width:20px;
    height:20px;
}


}


img.logo{
    min-width: 124px;
    width: 90%;
    max-width: 450px;
}

.btn-home-register {
    background: #0a39e6;
}

.btn-home-register:hover {
    background: #0728a0;
}


.btn-home-login {
    background: #f8305a;
}

.btn-home-login:hover {
    background: #bf173a;
}

.btn-1.active {
   margin-right: 0px!important;
}



.form-personaje {
    /* height: 200px; */
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.form-personaje > div {
    height: 100%;
}

#personaje-left img, #personaje-right img {
    width: 50%;
    height: inherit;
}

#personaje-left a, #personaje-right a {
    display:block;
    position: absolute;
    left: 20px;
    right: 20px;
    top: 40px;
    bottom: 40px;
    background-color: #b9b9b9;
    border-radius: 10px;
    transition:all 0.3s ease-out;
}

#personaje-left a {
    background: url(../img/left-arrow.png) no-repeat center #b9b9b9;
    background-size: 50% auto;
}

#personaje-right a {
    background: url(../img/right-arrow.png) no-repeat center #b9b9b9;
    background-size: 50% auto;
}

#personaje-left a:hover, #personaje-right a:hover {
    background-color: #797878!important;
}

#personaje-current > div {
    width: 120px;
    height: 120px;
    margin-top: 8px;
    margin-left: 2px;
    margin-right: 2px;
    display: inline-block;
}

#personaje-1{
    background:url(../img/personajesel-1.png) center no-repeat;
    background-size: 100%;
    background-position:0px 100%;
}

#personaje-2{
    background:url(../img/personajesel-2.png) center no-repeat;
    background-size: 100%;
    background-position:0px 100%;
}

#personaje-1:hover,#personaje-1.active{
    background-position:0px 0px;
}

#personaje-2:hover,#personaje-2.active{
    background-position:0px 0px;
    
}


.btn-bg{
    background:url(../img/btn-bg.png) center no-repeat;
    background-position:0px 0px;
    width: 190px;
    line-height: 44px;
    border: 0px;
    text-transform: uppercase;
    font-size: 18px;
    color: #FFF;
    background-size: 100% auto;
    cursor: pointer;
    margin-top: 8px;
    text-shadow: 0px 0px 2px #000;
}
.btn-bg:hover{
    background-position:0px 99%;
}

.btn-bg-2{
    background:url(../img/btn-bg.png) center no-repeat;
    background-position:0px 0px;
    width: 210px;
    line-height: 48px;
    border: 0px;
    text-transform: uppercase;
    font-size: 18px;
    color: #FFF;
    background-size: 100% auto;
    cursor: pointer;
    margin-top: 8px;
    text-shadow: 0px 0px 2px #000;
}
.btn-bg-2:hover{
    background-position:0px 97%;
}